cur_level_num = 137

dofile("everything.lua")

c_add_a_path("edgepath", 0, 85 )

function LEVEL_start()
		ticker = 0
		pylon_start("circle-1",90.0)
		floor_start_random()
		player_start( -35.2106 , -0.609281 , 0.0 )
end

function LEVEL_gameloop()
		everying_gameloop()

if ticker == 500 then
actor_plopper( "pathfly_tiny", 25,0,5,     -0.53925,-0.53925,40.3452,40.3452,    -90.0,0.0,    "edgepath" )
end

if ticker == 500 then
actor_plopper( "pathfly_tiny", 25,0,5,     -0.53925,-0.53925,-41.0551,-41.0551,    -90.0,0.0,    "edgepath" )
end

if ticker == 500 then
actor_plopper( "motha-2_emerge", 1,0,0,     8.29106,8.29106,-0.498492,-0.498492,    -90.0,0.0 )
c_no_more_beasties_to_come()
end

end

